Installlion's Logo

Installlion.com

How To Install libglibmm-2.4-1v5 on stretch

To install libglibmm-2.4-1v5 just follow these instructions.

Install libglibmm-2.4-1v5

C++ wrapper for the GLib toolkit (shared libraries) Debian 9.0 libs 2.50.0-1

sudo apt-get install libglibmm-2.4-1v5

Which will install libglibmm-2.4-1v5 and any other packages on which it depends.

Package Data

Packagelibglibmm-2.4-1v5
Version2.50.0-1
MaintainerDebian GNOME Maintainers
DescriptionC++ wrapper for the GLib toolkit (shared libraries)
Distrodebian
Releasestretch
Repomain
Sectionlibs

Dependencies